﻿h1{color:blue;font-size:14px}
BODY{background-image:url(22.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-width:100%;
font-family: verdana, arial, sans-serif;
font-weight: bold;
text-bgcolor: green;
}

@media only screen and (max-width: 1000px) {

        nav {  width: 100%; }

    }

.table2{
background-repeat: no-repeat;
position:absolute;
top:100px;
background-left:0%;

}



.box1{
text-align:justify;
text-indent: 40px;
width: 800px;
height:1050px;
position:absolute;
top:240px;
margin-top:10px;
left:20%;
padding-top:50px;
padding-left:10px;
background-image:url(н.png);
background-repeat:no-repeat;
}

.box2{
width: 300px;
height:50px;
position:absolute;
top:1300px;
right:37%;
background-image:url(лого2.png);
background-repeat:no-repeat;
}


.text1{
width: 760px;
}

.box3{
width: 410px;
height:100px;
position:absolute;
top:10px;
left:450px;
background-image:url(лого.png);
background-repeat:no-repeat;
}

.box4{
width: 300px;
height:180px;
position:absolute;
top:5%;
left:30%;
background-image:url(55.jpg);
background-repeat:no-repeat;
}


.box7{
width: 500px;
height:800px;
position:absolute;
top:170px;
left:20%;
background-image:url(отзывы2.png);
background-repeat:no-repeat;
}

.тел{
position:absolute;
top:10px;
right:10px;
}

.адрес{
position:absolute;
top:10px;
right:10px;
}



.акция1{
position:absolute;
top:200px;
left:450px;
}

.соцсети и{
position:absolute;
top:400px;
left:350px;
}

.соцсети о{
position:absolute;
top:400px;
left:400px;
}

